body {
    background: fffff;
}

.kc {
    width: 40vw!important;
}

.ta {
    resize: none!important;
    overflow: auto!important;
    background: #f0f0f0!important;
}

.col textarea::-webkit-scrollbar {
    width: 7px;
    background: #d8d8d8;
}

.col textarea::-webkit-scrollbar-thumb {
    background: #484848;
    border-radius: 5px;
}

.col-6 textarea::-webkit-scrollbar {
    width: 7px;
    background: #d8d8d8;
}

.col-6 textarea::-webkit-scrollbar-thumb {
    background: #484848;
    border-radius: 5px;
}

#particles-js {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: -1;
}

.cont {
    width: 100%;
    height: auto!important;
    background-size: cover!important;
    /* border: 3px solid #555555!important; */
    background-color: #ffffff!important;
    position: relative!important;
    z-index: 99!important;
    opacity: 0.95;
    margin: auto;
    padding-right: 3em;
    padding-left: 3em;
    padding-top: 5em;
}

.caja {
    width: 40%;
    height: 100%;
    background: #ffffff;
    display: inline-block;
    margin: auto;
    z-index: 80;
    position: relative;
}

.abs {
    position: relative!important;
}

.abs2 {
    position: relative!important;
}